Affichage des résultats 1 à 11 sur 11

Discussion: Est-ce prudent ?

  1. #1
    Archosien expert
    Date d'inscription
    décembre 2009
    Messages
    975
    Je possède : 605 WiFi anciennement

    Question Est-ce prudent ?

    Bonjour,
    Pour m'amuser j'ai essayé d'installer sur mon 605 l'OS d'un Archos 5 it.
    Mon archos reconnaît bien le fichier comme une mise à jour, je clique dessus et un message me dit "Veuillez brancher le câble USB".
    Une fois ceci fait, un autre message me demande si je veux vraiment l'installer.
    Là je m'arrête en pensant que si ça ne marche pas bien je perderais peut - être mes plugins en réinstallant le vrai OS ?
    Devrais - je plutôt essayer avec un autre OS comme celui de l'Archos 5 tout simple ?
    Merci

  2. #2
    Archosien expert Avatar de bizuthducha
    Date d'inscription
    décembre 2008
    Messages
    1 434
    Je possède : Creative Zen Vision, Zicplay
    En soi il ne devrait pas avoir de problème... parce que ça ne voudrait pas se lancer! Il va te ressortir une erreur (104 je crois )
    "La réponse est oui. Quelle est la question?" W.Allen

  3. #3
    Archosien expert
    Date d'inscription
    décembre 2009
    Messages
    975
    Je possède : 605 WiFi anciennement
    Et si j'ai le hack ?? (il permet aussi de voir sur ton ordi TOUS les fichiers de ton Archos, même les cachés... )

  4. #4
    benja
    Invité
    Ça marche pas, on l'aurait déjà fait

  5. #5
    Archosien expert
    Date d'inscription
    décembre 2009
    Messages
    975
    Je possède : 605 WiFi anciennement
    Pas forcément, ça pourrait être possible en formatant le disque, et en ayant du matos (et ne pas avoir peur surtout )...

  6. #6
    Archosien expert Avatar de evensis
    Date d'inscription
    février 2009
    Âge
    24
    Messages
    1 066
    C'est n'importe quoi.

  7. #7
    Archosien expert
    Date d'inscription
    décembre 2009
    Messages
    975
    Je possède : 605 WiFi anciennement
    Hum... Ca pourrait être bien si l'Archos 605 a assez de capacités pour faire tourner un OS pareil...

  8. #8
    Archosien confirmé
    Date d'inscription
    octobre 2009
    Messages
    236
    C'est impossible, tu peux cliquer sur installer il ne se passera rien du tout, elle ne s'installera pas sur ton 605 cette version de firmware.

  9. #9
    benja
    Invité
    Tu crois vraiment pas que d'autres l'auraient fait sinon ? Allez, vas-y, fais-le, et tu verras.

  10. #10
    Archosien expert Avatar de leoarchos
    Date d'inscription
    décembre 2009
    Âge
    20
    Messages
    1 325
    Entrées dans le blog
    3
    Faut pas rêver, ça marcheras jamais...

  11. #11
    Archosien confirmé Avatar de Bob le marine
    Date d'inscription
    décembre 2009
    Âge
    22
    Messages
    128
    Allééééééé

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Le GL, il est Open ?
    Par Benmars dans le forum Gen 7
    Réponses: 4
    Dernier message: 22/12/2009, 18:31:04
  2. Il est là !
    Par damidame dans le forum Gen 6
    Réponses: 4
    Dernier message: 20/11/2008, 10:52:39
  3. Ca y est, il est là ! Alors qu'en pensez-vous ?
    Par ArcVox dans le forum Gen 6
    Réponses: 117
    Dernier message: 28/10/2008, 20:11:07
  4. ca y est il est arrive le divin enfant !!!!
    Par zit2a dans le forum Gen 5
    Réponses: 5
    Dernier message: 10/02/2008, 12:07:32
  5. Ca y est il est acheté, mais...
    Par wouamai dans le forum Gen 5
    Réponses: 15
    Dernier message: 09/12/2007, 21:25:30

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •